跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:Userbox/styles.css

模板页面
/* [[Category:在模板命名空间下的CSS页面]] */
.userbox {
	width: 16.5rem;
	background: rgba(255, 255, 255, 0.1);
	border-radius: var(--border-radius-medium, 2px);
	border: 1px solid var(--border-color-base);
	padding: calc(.5rem - 1px) !important;
	padding-right: calc(.625rem - 1px) !important;
	line-height: 1.2;
	display: flex;
	align-items: center;
	gap: .5rem;
	box-shadow: 0 1px 3px rgba(3, 7, 8, 0.03), 0 1px 2px -1px rgba(3, 7, 8, 0.03);
}

.userbox-left{
	width: 2.5rem;
	height: 2.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}

.userbox-right{
	width:12rem;
}

.userbox-text-top{
	font-size: var(--text-sm);
}

.userbox-text-bottom{
	font-size: var(--text-xs);
}